# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'seospider/version'

Gem::Specification.new do |spec|
  spec.name          = "seospider"
  spec.version       = Seospider::VERSION
  spec.authors       = ["MingQian Zhang"]
  spec.email         = ["zmingqian@qq.com"]
  spec.description   = %q{SEO Spider : HTTP Client for SEO}
  spec.summary       = %q{SEO SPider}
  spec.homepage      = "https://github.com/mqzhang/seospider"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency 'nokogiri'
  spec.add_runtime_dependency 'httparty'
  spec.add_runtime_dependency 'webrobots'
end
